<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.375</MDI>
      <MDI key="STATISTICS_MEAN">6.2238983535082</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.229999542236</MDI>
      <MDI key="STATISTICS_STDDEV">6.3943799910652</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
